prelude: |
  long_lived = Array.new(1_000_000){|i| "#{i}"}
  GC.start
  GC.start
benchmark:
  vm_gc_short_with_long: |
    a = '' # short-lived String
    b = ''
    c = ''
    d = ''
    e = ''
    f = ''
loop_count: 30000000
